<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="../styles/style.css" />
    <link rel="stylesheet" href="../styles/aboutWindow.css" />
    <script src="../js/aboutWindow.js"></script>
    <meta http-equiv="Content-Security-Policy" content="script-src 'self';" />
  </head>

  <body>
    <div class="title_container">
      <h2>About</h2>
    </div>
    <div class="logo_container">
      <img
        class="logo"
        src="../ressources/jeton.png"
        alt="Logo of PokerShot"
      />
    </div>
    <div class="version_container">
    <p>Flavien FECHINO | Jérémy LACROIX | Hugo LUNA</p>
      <p id="version_sentence">PokerShot version</p>
    </div>

  </body>
</html>
